Is a 3DS with 1.1.0-0E. firmware considered valuable?

Discussion in '3DS - Flashcards & Custom Firmwares' started by ArchangelPT, Feb 14, 2016.

  1. ArchangelPT
    OP

    ArchangelPT Advanced Member

    Newcomer
    84
    6
    Sep 27, 2014
    I bought one used and was wondering if it's considered valuable or if i should just update it to 9.8 and install rxtools
     


  2. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    5,752
    2,703
    Dec 19, 2014
    Hungary
    It is valuable. Get it hardmodded, do a NAND dump! ;)
     
    MelonGx, cvskid and cooroxd like this.
  3. ArchangelPT
    OP

    ArchangelPT Advanced Member

    Newcomer
    84
    6
    Sep 27, 2014
    Well i should specify that i'm asking if it's valuable in a monetary sense, i buy this stuff cheap hoping to turn a profit. It's a hobby.
     
  4. Vappy

    Vappy GBAtemp Advanced Maniac

    Member
    1,507
    1,154
    May 23, 2012
    Then no, you won't make any more money off it than you would any other 3DS. It's only valuable to the small handful of people looking for factory titles, but I doubt any of them are willing to spend any money on the small chance of yours containing any in working condition.
     
  5. ketal

    ketal aiueo

    Member
    744
    569
    Aug 20, 2015
    Italy
    Dump the otp before upgrading, arm9loaderhax is somewhat usable
     
  6. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,002
    1,054
    Jun 28, 2014
    United States
    Arizona Bay
    It's more then somewhat useful it's very useful. @MassExplosion213 can you help him out I think this may be very useful
     
  7. GoodCookie88

    GoodCookie88 rekt em skrubs

    Member
    931
    317
    Oct 1, 2015
    United States
    For what?
     
  8. ketal

    ketal aiueo

    Member
    744
    569
    Aug 20, 2015
    Italy
    at the moment, is not very useful. I've almost figured out the screeninit and it has been painful
     
  9. linuxares

    linuxares GBAtemp Psycho!

    Member
    3,099
    1,247
    Aug 5, 2007
    I would say no. Since 9.2 3DSes can do pretty much everything.
     
  10. Jao Chu

    Jao Chu GBAtemp Advanced Maniac

    Member
    1,918
    1,211
    Aug 20, 2013
    straya m8
    I'm pretty sure, from what i have read in GBATemp, the devs who were requesting 1.x NAND dumps received a number of examples already. So to answer the OP's question, your 3DS is worth as much as a 9.2 firmware unit is. No extra monetary value for being that low system menu, at all.
     
  11. gamer4lif3

    gamer4lif3 GBAtemp Regular

    Member
    273
    89
    Dec 31, 2015
    United States
    to me its worth less than a already working 9.2:shy: since u need to risk updating it to 9.2
     
  12. yacepi15

    yacepi15 GBAtemp Advanced Fan

    Member
    889
    178
    Aug 15, 2015
    1. Get a 4.5 game (ACNL,Luigi's Mansion 2) and update.
    2. With a DS flashcart install MSET exploit (DS profile)
    3. Upgrade to 9.2 using sysUpdater.
    4. Profit!
     
    Zidapi likes this.
  13. nero99

    nero99 GBAtemp Advanced Maniac

    Member
    1,906
    866
    Sep 18, 2014
    United States
    Update it to 9.2 and make a profit off it. You know people on eBay will bid on it like crazy
     
  14. Jao Chu

    Jao Chu GBAtemp Advanced Maniac

    Member
    1,918
    1,211
    Aug 20, 2013
    straya m8
    Haha yeah. People charging more $$$ for a 1.x unit than other firmware 3DS's, is the same as people trying to sell "midnight purple" O3DS's for more money because they're "rare" :rofl2: Very laughable
     
  15. Temarile

    Temarile (ノ◕ヮ◕)ノ*:・゚✧ A9LH ✧゚・: *ヽ(◕ヮ◕ヽ)

    Member
    1,132
    422
    Jan 7, 2016
    Netherlands
    I actually had a 3DS with 1.1.0-0E firmware aswell, I used Fire Emblem: Awakening and updated it to 4.5. Now I'm looking for a good place to find a DS flashcard in order to set it up for CFW :)
    Being on 1.1 does not increase the value but you could make it CFW ready by updating it to 9.2 and maybe selling it for a profit when it can run .cia's, by selling it to noobs who don't know what to do in order to play games you haven't paid for (yet)!
     
  16. AtlasFontaine

    AtlasFontaine GBAtemp Maniac

    Member
    1,077
    629
    Jul 18, 2015
    Venezuela
    Venezuela-Zulia.
    If you dump the OTP then you will be able to use Arm9loaderhax, Arm9 code execution right before booting.
     
  17. protomouse
    This message by protomouse has been removed from public view by porkiewpyne, Jul 16, 2017, Reason: Not an imageboard.
    Feb 15, 2016
  18. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,865
    5,018
    Mar 17, 2010
    Norway
    Alola
    Don't update to 9.8, CFW is 9.2 max :P
    In fact, don't use a cartridge to update it past 6.x - you will be stuck without a browser meaning no way to launch homebrew.
    Do as yacepi15 said, or alternatively, get a hardmod installed and dump the OTP so you can use arm9loaderhax, which is the best way to run CFW. Although it's not quite ready for use yet (a couple issues need fixing), it will allow anything you could imagine, even CFW installed directly onto the 3DS, like what is possible with the PSP. But unless you can solder getting a hardmod installed will cost you some money. And the install process isn't exactly user friendly (part of that is due to it needing a hardmod)
     
    Last edited by The Real Jdbye, Feb 15, 2016
  19. laramie

    laramie GBAtemp Fan

    Member
    499
    162
    Dec 15, 2014
    United States
    Ron... we have 1.0 EUR ;)

    — Posts automatically merged - Please don't double post! —

    We actually have 1.0 JPN, EUR, and USA ;)
     
  20. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,002
    1,054
    Jun 28, 2014
    United States
    Arizona Bay
    I thought Mass had 2.x not 1.x
     
  21. Pereb

    Pereb Advanced Member

    Newcomer
    61
    26
    Jan 12, 2016
    Guys, arm9loaderhax is N3DS only... O3DS does not have arm9loader.

    EDIT : Apparently I was wrong, my bad.
     
    Last edited by Pereb, Feb 16, 2016